body {font: normal 13px/1.15em arial,helvetica,sans-serif;}
h1, #ft h2{color: #92268c; font-size: 36px; line-height: 1em; margin: 0; padding: 0;}


.intro_home {margin: 0; padding: 10px 0 0; text-align: right;}

#menu_home {display: block; height: 200px; width: 480px; padding: 0; margin: 0 0 0 100px; list-style: none; position: absolute; top: 172px;}
#menu_home li {text-align: left; background: #92268c url(fondo_item_menu_home.png) no-repeat top left; display: block; height: 35px; margin: 0 0 6px; padding: 0 10px 0 30px; position: relative; font-size: 24px; font-weight: bold; line-height: 35px; color: #fff;}
#menu_home li a { text-decoration: none; color: #fff;}
#menu_home li span { position: absolute; display: block; top: 0; right: 10px; text-align: right;}


#container {width: 900px; margin: 20px auto 0;}
/*#container {background: transparent url(modelo.gif) no-repeat;}*/

#hd {height: 32px; background-color: #92268c; position: relative;}
#hd a {font-size: 16px; line-height: 32px; color: #fff; font-weight: bold; padding: 0 5px 0 15px; text-decoration: none;}


#bd {height: 440px; background: transparent url(fondo_activo.jpg) no-repeat top left; position: relative; padding-left: 300px; padding-right: 20px;}
#bd.inactivo {background-image: url(fondo_inactivo.jpg);}

#ft {border-top: 13px solid #92268c; position: relative; padding-top: 5px;}
#ft_logos {float: right; width: 197px; margin-right: 20px;}
#ft h2 {text-align: center;  position: absolute; margin: 10px 0 0; line-height: 110px; line-height: 110px;}
#ft h2 img {width: 690px; height: 110px; background: transparent url(textos/slogan_pie.gif) no-repeat center center;}
#logo_msc {width: 197px; height: 56px; border: none; margin-top: 10px;}
#logo_youtube {width: 77px; height: 40px; border: none; margin-top: 10px; float: right;}
#logo_facebook {width: 106px; height: 40px; border: none; margin-top: 10px;}
.accesible {display: none;}

.home h1 {position: absolute; width: 500px; top: 76px; left: 400px;}
.home h1 img { width:396px; height:69px;  background: transparent url(textos/titulo_home.gif) no-repeat center center; }


.medios h1 {position: absolute; width: 500px; top: 76px; left: 400px;}
.vermedios h1 {position: absolute; width: 500px; top: 10px; left: 500px;}
.medios h1 img, .vermedios h1 img { width:382px; height:69px;  background: transparent url(textos/titulo_medios.gif) no-repeat center center; }

.descargas h1 {position: absolute; width: 380px; top: 160px; left: 400px;}
.descargas h1 img { width:363px; height:69px;  background: transparent url(textos/titulo_descargas.gif) no-repeat center center; }

.masinfo h1 {position: absolute; width: 271px; top: 10px; right: 20px;}
.masinfo h1 img { width:271px; height:69px;  background: transparent url(textos/titulo_masinfo.gif) no-repeat center center; }




#selecion_idioma_grande {position: absolute; top: 172px; right: 120px; }
#selecion_idioma_grande td {padding-right: 20px;}
#selecion_idioma_grande td, #selecion_idioma_grande td a {font-size: 20px; font-weight: bold; line-height: 1.2em; color: #92268c; text-decoration: none;}

#bloque_video {float: right; width: 352px; margin: 90px auto 0;}
#menu_medios, #menu_descargas {float: right; margin: 90px 0 0 20px; font-size: 15px; font-weight: bold; line-height: 1.2em; color: #999; vertical-align: top;}
#menu_medios p, #menu_descargas p {margin: 0 0 20px;}
#menu_medios a, #menu_descargas a {color: #92268c; text-decoration: none;}
#menu_medios strong, #menu_descargas strong {color: #96f;}

#bloque_cartel {float: right; width: 240px; text-align: center; margin: 90px 56px 0; position: relative;}
#bloque_cartel img {border: none;}

#menu_masinfo {font-size: 18px; line-height: 32px; font-weight: bold; padding: 150px 0  0 0; text-align: right;}
#menu_masinfo a {color: #92268c; text-decoration: none;}

.dwn_link { color: #fff; font-weight: bold; background-color: #92268c; display: block; height: 20px; line-height: 20px; text-decoration: none; font-size: 11px; text-align: center;}

#bloque_cartel .dwn_link {position: absolute; bottom: 0; left: 0; width: 240px; }
#bloque_video .dwn_link {}